{
    "mpmApp": {
        "prospectOrganizationDetails" : {
            "home": {
                "title": "Prospect Organization Details",
                "createLabel": "Buat Prospect Organization Details baru",
                "createOrEditLabel": "Buat atau edit Prospect Organization Details",
                "search": "Cari Prospect Organization Details"
            },
            "created": "Prospect Organization Details dengan id {{ param }} telah dibuat",
            "updated": "Prospect Organization Details dengan id {{ param }} telah diperbaharui",
            "deleted": "Prospect Organization Details dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Prospect Organization Details {{ id }}?"
            },
            "detail": {
                "title": "Prospect Organization Details"
            },
            "idProspect": "Id Prospect",
            "unitPrice": "Unit Price",
            "discount": "Discount",
            "person": "Person",
            "product": "Product",
            "color": "Color",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
